body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;	
}

form{
	margin: 0px;
	padding: 0px;	
}

#login{
	background-image: url(../images/login1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float:none;
	width: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 750px;
}

.input{
	padding-top: 277px;
	padding-left: 530px;
}

.username{
	padding-bottom:25px;	
}
.inputuser{
	border:0px;
	background-image: url(../images/input-user.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 201px;
	padding-left:10px;
	padding-right:10px;
	font-size:15px;
	font-family:Tahoma;
	color:#000;
	padding-top:13px;
	padding-bottom:13px;
}

.password{
	padding-bottom:10px;	
}
.inputpass{
	border:0px;
	background-image: url(../images/input-pass.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 201px;
	padding-left:10px;
	padding-right:10px;
	font-size:15px;
	font-family:Tahoma;
	color:#000;
	padding-top:13px;
	padding-bottom:13px;
}

.link{
	padding-left:14px;
	padding-bottom:22px;
}
.link a{
	font-family: Tahoma;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
.link a:hover{
	font-family: Tahoma;
	font-size: 14px;
	color: #FFF;
	text-decoration: underline;
}

.button{
	padding-left:50px;	
}